.body {
  min-height: 100vh;
}
#scrollStyle::-webkit-scrollbar {
  width: 3px;
}
#scrollStyle::-webkit-scrollbar-thumb {
  background: #fff;
}
#scrollStyle::-webkit-scrollbar-track {
  background: #fff;
}
